Re: [SLE] Need arts help Please??

From: Bob S. (
Date: 08/13/04

  • Next message: Alex Angerhofer: "[SLE] sbp2 problems?"
    Date: Fri, 13 Aug 2004 00:12:42 -0400

    On Thursday 12 August 2004 07:40 pm, Joe Sullivan wrote:
    > On Thursday 12 August 2004 08:50, Bob S. wrote:
    > > ---------------------------------------------
    > > checking for glib-config... no
    > > checking for GLIB - version >= 1.2.0... no
    > > *** The glib-config script installed by GLIB could not be found
    > When compiling and you get an error like this (and you know you've
    > got it installed), it usually means to install the -devel package.
    > glib-devel is what you need.
    Thanks for responding Joe,

    That got me past the first one, then it was gtk-devel, now it wants
    arts-devel and that is installed.

    What is PREFIX/bin ?? I don't understand what it is asking for, as per

    *** If aRts was installed in PREFIX, make sure PREFIX/bin is in
    *** your path, or set the ARTSC_CONFIG environment variable to the
    *** full path to artsc-config.

    Sure would appreciate the additional help. Maybe someday I will
    understand all of this.

    Bob S.

    Might not be able to respond for a few days. Hurricane Charley is
    bearing down on me. (Tampa Florida)

    Check the headers for your unsubscription address
    For additional commands send e-mail to
    Also check the archives at
    Please read the FAQs:

  • Next message: Alex Angerhofer: "[SLE] sbp2 problems?"